/*slideer*/

.slide_area {  
  background-attachment: fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  overflow: hidden;
  position: relative;
}


.slide01 {
	background-image: url(../img/home/slide/slide01.jpg);
	background-position: center center;
}
.slide02 {	
	background-image: url(../img/home/slide/slide02.jpg);
	background-position: center center;
}
.slide03 {	
	background-image: url(../img/home/slide/slide03.jpg);
	background-position: center center;
}



.logo_img {
	position: absolute;
	z-index: 10;
	top: 30%;
	left: 30%;	
}
.logo_img2 {
	position: absolute;
	z-index: 10;
	top: 40%;
	left: 35%;	
}

/*メイン画像*/
.main_ttl {
	font-size: 48px;
	letter-spacing: 0.5em;
	line-height: 1.4;
	margin-bottom: 10px;
	text-align: center;
	color: #000;
	padding-top: 20px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	text-shadow: -1px -2px 4px #FFF;
	
}
.main_ttl_sub {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 10px;
	text-shadow: -1px -2px 3px #808080;
}

/* news */
.news_area {
	padding-top: 50px;
	background-image: url(../img/bg_img/bg01.png);
	background-repeat: repeat;
}

.news_box {
	height: 350px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 5px;
	border: 1px solid #999;
	margin: 5px;
	background-color: rgba(255,255,255,0.7);
}
.news_in {	
	padding: 10px;
	margin: 10px;
}


.news_ttl {
	font-size: 38px;
	letter-spacing: 0.5em;
	line-height: 1.4;
	margin-bottom: 0px;
	text-align: center;
	color: #000;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.news_ttl_sub {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FF9900;
	text-align: center;
}

.news_day {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	color: #000;
	display: inline;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}

.news_tx {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 5px;
	color: #000;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}

/* バナー */
.bunner_box {
	padding-top: 50px;
	background-color: #FFECD2;
	padding-bottom: 50px;
}




/* service */
.service_box {
	padding-top: 50px;
	background-color: #FFFBF7;
}

.service_column {
	margin-bottom: 20px;
}


.service_ttl {
	font-size: 38px;
	letter-spacing: 0.5em;
	line-height: 1.4;
	margin-bottom: 0px;
	text-align: center;
	color: #000;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.service_ttl_sub {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FF9900;
	text-align: center;
}


.service_img {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}

.service_ttl2 {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	color: #000;
	padding: 10px;
	font-weight: bold;	
	background-color: #E8F0D4;
	border-radius: 1em;
	text-align: center;
}

.service_ttl3 {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 0px;
	color: #FF9900;
	padding: 5px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DB8400;
	margin-top: 10px;
}

.service_tx {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	color: #000;	
	padding: 5px;	
}
.service_tx_red {
	font-size: 18px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	color: #F00;
	padding: 5px;
	font-weight: bold;
}


.service_tx2 {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-bottom: 10px;
	color: #000;	
	padding: 10px;	
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

/* mission */
.mission_box {
	padding-top: 50px;
	background-image: url(../img/bg_img/bg01.png);
	background-repeat: repeat;
}

.mission_column {
	margin-bottom: 20px;
}


.mission_ttl {
	font-size: 38px;
	letter-spacing: 0.5em;
	line-height: 1.4;
	margin-bottom: 0px;
	text-align: center;
	color: #000;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.mission_ttl_sub {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #336600;	
	text-align: center;	
}

.mission_tx {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	color: #000;
	
	padding: 10px;	
}

.mission_ttl2 {
	font-size: 22px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	text-align: center;
	color: #000;
	padding-top: 10px;
	font-weight: bold;
}

/* recruit */
.recruit_box {
	padding-top: 50px;
	background-color: #FFF8E6;
}

.recruit_column {
	margin-bottom: 20px;
}


.recruit_ttl {
	font-size: 38px;
	letter-spacing: 0.5em;
	line-height: 1.4;
	margin-bottom: 0px;
	text-align: center;
	color: #000;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.recruit_ttl_sub {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #336600;
	
	text-align: center;	
	
}

.recruit_tx {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	color: #000;
	
	padding: 10px;	
}



/*top*/



.read_box {
	margin-bottom: 50px;
}
.main_read {
	font-size: 18px;	
	line-height: 1.3;
	font-weight: bold;
	text-align: center;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}





@media (max-width: 1200px) {
.slide01 {	
	background-image: url(../img/home/slide/slide01_2.jpg);
}
.slide02 {	
	background-image: url(../img/home/slide/slide02_2.jpg);
}
.slide03 {	
	background-image: url(../img/home/slide/slide03_2.jpg);
}	
}


@media (max-width: 992px)  {
	
	
}



@media (max-width: 768px)  {
.slide01 {	
	background-image: url(../img/home/slide/slide01_3.jpg);
}
.slide02 {	
	background-image: url(../img/home/slide/slide02_3.jpg);
}
.slide03 {	
	background-image: url(../img/home/slide/slide03_3.jpg);
}	
}


@media (max-width: 468px) {
.slide01 {	
	background-image: url(../img/home/slide/slide01_3.jpg);
}
.slide02 {	
	background-image: url(../img/home/slide/slide02_3.jpg);
}
.slide03 {	
	background-image: url(../img/home/slide/slide03_3.jpg);
}	
.service_ttl2 {
	font-size: 18px;	
}	

.main_ttl {
	font-size: 37px;
	letter-spacing: 0.2em;
	line-height: 1.4;
	margin-bottom: 10px;
	text-align: center;
	color: #000;
	padding-top: 20px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	text-shadow: -1px -2px 4px #FFF;
	
}
}
